---
group:
  name: 'hzsrc'
  description: ''
  projects:
  - name: 'ant-design-pro-vue'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webpack-theme-color-replacer'
    description: ''
    mirrorRelease: false
    topic: ''
  